/*
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

*/

@font-face {
  font-family: AbaadFont;
  src: url("core/global/GE SS Two Light.otf");   
}

@font-face {
  font-family: 'DG-Heaven-Regular';
  src: url("core/global/DG-Heaven-Regular.ttf");   
}

@font-face {
  font-family: CSCOITFont;
  src: url("core/global/Hacen Tunisia.ttf");
}


@font-face {
  font-family: 'A Jannat LT';
  src: url('core/global/ajannatlt.eot');
  src: url('core/global/ajannatlt.eot') format('embedded-opentype'), url('core/global/ajannatlt.woff2') format('woff2'),
   url('core/global/ajannatlt.woff') format('woff'), 
   url('core/global/ajannatlt.ttf') format('truetype');
}

@font-face {
  font-family: 'IBM Plex Arabic';
  src: url('core/global/IBMPlexArabic-Text.ttf') format('truetype');
}

@font-face {
  font-family: 'B Arabics';
  src: url('core/global/BArabics.ttf') format('truetype');
}
@font-face {
  font-family: 'Lyon Arabic Regular';
  src: url('core/global/Lyon Arabic Display Regular.ttf') format('truetype');
}

@font-face {
	font-family: "mainfont";
	src: url("core/global/HelveticaNeueW23-Reg.ttf"), url("HelveticaNeueW23-Reg.eot"), 	
	url("core/global/HelveticaNeueW23forSKY-Bd.ttf"), 
	url("core/global/HelveticaNeueW23-Reg.eot")
}

@font-face {
	font-family: "Cairo";
	src: url("core/global/Cairo-Regular.ttf"),   
	url("core/global/Cairo-SemiBold.ttf"), 
	url("core/global/Cairo-Light.ttf"),
  url("core/global/Cairo-ExtraLight.ttf"),
  url("core/global/Cairo-Bold.ttf"),
  url("core/global/Cairo-Black.ttf")
}
